#pathways a{border:0;color:#0576e7;text-decoration:none;vertical-align:middle;}
#pathways img{border:0;}
#pathways h3{font:bold 16px Helvetica;margin-top:2px;margin-bottom:2px;}
#pathways .rtop,.rbottom{display:block;}
#pathways .rtop *,.rbottom *{display:block;height:1px;overflow:hidden;}
#pathways .r1{margin:0 5px;}
#pathways .r2{margin:0 3px;}
#pathways .r4{height:2px;margin:0 1px;}
#pathways .rs2{margin:0 1px;}
#aluiHeader *{font:normal 11px/12px Tahoma;}
#aluiFooter{font:normal 11px/15px Tahoma;text-align:center;margin-top:48px;height:20px;background-color:#0066cb;vertical-align:middle;color:#FFF;white-space:nowrap;padding:3px 48px 0;}
#tagBox{height:427px;width:225px;border:1px solid #b3b3b3;border-top:0;overflow:hidden;word-wrap:break-word;}
#tagCloudHeader{z-index:10;white-space:nowrap;background:url(../img/topBar_fill.gif) top repeat-x #FFF;vertical-align:middle;height:32px;padding:2px 11px 0;}
.selectBorder{margin-top:3px;border-top:1px solid gray;border-left:1px solid gray;border-right:1px solid #FFF;border-bottom:1px solid #FFF;background-color:#FFF;}
.selectArea{width:200px;height:16px;border-top:1px solid #404040;border-left:1px solid #404040;border-right:1px solid #D4D0C8;border-bottom:1px solid #D4D0C8;}
.selectText{font:normal 11px Helvetica;cursor:default;padding:2px 2px 2px 5px;}
.selectIconCell{width:1px;}
.selectIconBorder{border-top:1px solid #FFF;border-left:1px solid #FFF;border-right:1px solid gray;border-bottom:1px solid gray;}
.selectIcon{background-color:#D4D0C8;border-top:1px solid #D4D0C8;border-left:1px solid #D4D0C8;border-right:1px solid #404040;border-bottom:1px solid #404040;margin:1px;}
.options{width:201px;border:1px solid #000;overflow:auto;display:none;position:absolute;z-index:1001;table-layout:fixed;}
.optionText{font:normal 11px Helvetica;padding-left:2px;}
.optionIcon{margin-left:2px;}
.highlightedOption{background-color:#C5D6E7;cursor:default;}
.unhighlightedOption{background-color:#FFF;cursor:default;}
#activeTags{line-height:18px;}
#activeTags span{color:#b3b3b3;text-decoration:none;cursor:hand;padding:0 6px 0 0;}
#activeTags span:hover{color:#b3b3b3;text-decoration:none;background-color:Transparent;border:0;padding:0 6px 0 0;}
#resultsPane{height:427px;background:url(../img/topBar_fill.gif) top repeat-x #FFF;border:1px solid #b3b3b3;border-top:0;padding:8px;}
#resultsPane ul{list-style:none;height:32px;margin-bottom:0;}
#resultsPane ul li{float:left;background:#c5d6e7;color:#10529f;font:bold 12px Helvetica;cursor:default;margin:1px 3px 0 0;padding:4px 8px;}
#resultsPane ul li.selected{background:#FFF;}
#resultsPane ul li.unselected{background:#c5d6e7;}
#resultsPane ul li.count{background:none;color:#FFF;font:bold 14px Helvetica;padding:3px 8px 4px 4px;}
#resultsPane ul li.count a{color:#FFF;padding-right:16px;background:url(../img/arrow_dnw.gif) no-repeat center right;}
#pagination{white-space:nowrap;border:1px solid #b4b4b4;background-color:#fbfaf6;margin-bottom:7px;text-align:center;height:24px;padding:3px 3px 5px;}
#pagination span{font:normal 11px Helvetica;color:#969696;padding:0 6px;}
#pagination span.page{color:#000;}
#pagination span.active{font-weight:700;background-color:#f9b938;color:#000;}
#pagination span.link{color:#0576e7;cursor:hand;padding:0 4px;}
#pagination strong{font-weight:700;}
#pagination #directPage{border-left:1px solid #b4b4b4;padding-left:8px;margin-left:4px;}
#pagination .gotoPage{font:normal 11px Helvetica;width:30px;margin:0 3px 0 5px;padding:0 0 0 4px;}
#pagination .button{position:relative;top:expression(document.all ? "3px" : "0" );font:normal 11px Helvetica;text-transform:uppercase;margin:0 12px 0 0;padding:1px;}
#resultsPane .sort{display:none;color:#FFF;font:bold 14px Helvetica;vertical-align:middle;}
.resultsContainer{border:1px solid #b4b4b4;margin-bottom:8px;font:normal 11px Helvetica;table-layout:auto;}
.resultsContainer .icon{border:solid 4px #686868;}
.resultsContainer th{background:url(../img/resultHeadBg.gif);text-align:left;border-right:1px solid #f5f5f5;border-bottom:1px solid #a0a0a0;border-left:1px solid #a0a0a0;font-weight:700;color:#646464;white-space:nowrap;cursor:hand;padding:4px 4px 4px 8px;}
.resultsContainer th:first-child{border-left:0;}
.resultsContainer th,.resultsContainer th strong{font-weight:700;color:#646464;cursor:hand;}
.resultsContainer th:hover{text-decoration:none;cursor:hand;}
.resultsContainer th span{padding:0 6px;}
.resultsContainer td{border-left:1px solid #dcdcdc;border-top:1px solid #dcdcdc;vertical-align:top;word-wrap:break-word;padding:4px 4px 4px 8px;}
.resultsContainer td:first-child{border-left:0;border-right:0;}
.resultsContainer td.center{text-align:center;}
.resultsContainer tr.altRow td{background-color:#fbfaf6;}
.resultsContainer tr.summaryRow td{font-weight:700;color:#7d7d7d;}
.resultsContainer tr.summaryRow .mobile{background-image:url(../img/icon_Mobile.gif);background-repeat:no-repeat;background-position:3px 3px;padding-left:22px;}
.resultsContainer tr.summaryRow .phone{background-image:url(../img/icon_Phone.gif);background-repeat:no-repeat;background-position:3px 4px;padding-left:22px;}
.resultsContainer tr.summaryRow .email a{font-weight:700;color:#4a76c1;background-image:url(../img/icon_Email.gif);background-repeat:no-repeat;background-position:-2px -1px;padding-left:17px;}
.resultsContainer tr.summaryRow .twizzle span{visibility:hidden;}
.resultsContainer tr.summaryRow .twizzle:hover{text-decoration:none;}
.resultsContainer tr.altDetailRow td{background:#fbfaf6;border-top:0;}
.resultsContainer tr.altDetailRow td:first-child a{visibility:collapse;}
.resultsContainer tr.detailRow td{border-top:0;}
.resultsContainer .tagData{width:400px;clear:both;color:#4b4b4b;word-wrap:break-word;margin:0;}
.resultsContainer .tagData span{margin-right:6px;font:normal 11px Helvetica;vertical-align:middle;}
.resultsContainer .tagData a{margin-right:6px;font:normal 11px Helvetica;}
#toolbar{width:100%;border-bottom:2px solid #B3B3B3;background-color:#FFF;margin-bottom:6px;padding:10px 0;}
#toolbar #searchControls{width:100%;}
#toolbar #searchControls .searchText{font:normal 11px Tahoma;width:600px;padding:2px 0 2px 2px;}
#toolbar .imgDropDown{vertical-align:middle;border:1px solid #000;}
#toolbar a{font:normal 11px Helvetica;border:0;color:#0576e7;text-decoration:none;}
#toolbar a:hover{text-decoration:underline;}
#searchDropdownOptions{background-color:#FFF;border:1px solid #000;width:600px;display:none;position:absolute;z-index:66666;overflow:auto;}
#searchDropdownOptions .optionText{font:normal 11px Tahoma;padding-left:5px;height:15px;}
#searchDropdownOptions .optionTitleText{font:bold 11px Tahoma;padding-left:5px;color:#FFF;height:15px;}
#searchDropdownOptions .optionIcon{margin-left:2px;border:none 0;}
#searchDropdownOptions .highlightedOption{background-color:#c8c8c8;color:#FFF;cursor:default;}
#searchDropdownOptions .unhighlightedOption{background-color:#FFF;color:#000;cursor:default;}
#searchDropdownOptions .titleOption{background-color:#708090;cursor:default;}
#searchDropdownOptions #optionDivider td{height:1px;padding:0 5px;}
.searchDropdownOverflow{height:210px;}
#editViewsDlg{display:none;border:solid 1px #99A;position:absolute;left:50px;top:50px;width:500px;overflow:auto;z-index:2000;margin-top:0;margin-left:0;margin-right:0;background-color:#aabedc;}
#editViewsDlg .viewEditorBody{font-family:Arial;font-size:14px;font-weight:700;margin:20px;}
#editViewsDlg .viewEditorTitle{font-weight:700;background-image:url(../img/portletToolbarBg.gif);background-repeat:repeat;border-bottom:1px solid #666;border-top:1px solid #666;padding:2px;}
#editViewsDlg .viewNameText{width:350px;}
#editViewsDlg .infoContainer{border:2px ridge #646464;margin-top:20px;margin-bottom:8px;width:420px;height:200px;padding:12px;}
#editViewsDlg .infoContainer th{font-weight:700;font-size:12px;}
#infoContainerTabs{position:relative;top:-20px;font-family:Arial;background-color:#AABEDC;padding-left:4px;padding-right:4px;font-size:14px;font-weight:700;color:#000;}
#infoContainerTabs .on{border-left:2px ridge #646464;border-top:2px ridge #646464;border-right:2px ridge #646464;cursor:default;padding:2px 4px 0;}
#infoContainerTabs .off{color:#969696;padding:4px 6px 0;}
#infoContainerTabs .hover{border-left:2px ridge #646464;border-top:2px ridge #646464;border-right:2px ridge #646464;color:#969696;cursor:hand;padding:2px 4px 0;}
#editViewsDlg .membersHeader{background-color:#AAA;border-top:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;padding:2px;}
#editViewsDlg .membersHeader td{font-family:Arial;font-size:12px;font-weight:700;}
#editViewsDlg .membersList{overflow:auto;height:140px;cursor:default;border:1px solid #000;background-color:#FFF;}
#editViewsDlg .membersList td{font-family:Arial;font-size:12px;padding:2px;}
#editViewsDlg .infoContainerData{position:relative;top:-14px;}
#editViewsDlg .nameValue{font-weight:700;padding-right:20px;}
#editViewsDlg .infoContainerStatus{margin-bottom:10px;}
#searchassist{background-color:#C5D6E7;border:solid 1px #919B9C;width:600px;display:none;position:absolute;z-index:66666;padding:2px;}
#searchassist td{padding-right:6px;padding-bottom:4px;}
#searchassist .imgbtn{vertical-align:middle;}
#searchassist .filtertext{width:280px;}
#replacements{display:none;border:solid 1px #99A;position:absolute;left:50px;top:50px;overflow:auto;z-index:500;background-color:#FFF;color:#000;padding:10px;}
#pathways .r3,#pathways .rs1{margin:0 2px;}
#pathways .floatright,.resultsContainer a.editTags{float:right;}
#pathways .hidden,.resultsContainer td:first-child a span{display:none;}
#docTagCloud,#userTagCloud{line-height:26px;overflow:hidden;width:225px;margin:0;padding:6px;}
#docTagCloud a,#userTagCloud a{color:#4571b1;text-decoration:none;padding:4px;}
#docTagCloud a:hover,#userTagCloud a:hover{background-color:#FFC;border:1px solid #4571b1;text-decoration:none;padding:3px;}
=
#docTagCloud a.tag0,=
#userTagCloud a.tag0{font:normal 12px Helvetica;}
#docTagCloud a.tag1,#userTagCloud a.tag1{font:bold 12px Helvetica;}
#docTagCloud a.tag2,#userTagCloud a.tag2{font:normal 14px Helvetica;}
#docTagCloud a.tag3,#userTagCloud a.tag3{font:bold 14px Helvetica;}
#docTagCloud a.tag4,#userTagCloud a.tag4{font:normal 16px Helvetica;}
#docTagCloud a.tag5,#userTagCloud a.tag5{font:bold 16px Helvetica;}
#docTagCloud a.tag6,#userTagCloud a.tag6{font:normal 18px Helvetica;}
#docTagCloud a.tag7,#userTagCloud a.tag7{font:bold 18px Helvetica;}
#docTagCloud a.tag8,#userTagCloud a.tag8{font:normal 20px Helvetica;}
#docTagCloud a.tag9,#userTagCloud a.tag9{font:bold 20px Helvetica;}
#docTagCloud a.tag10,#userTagCloud a.tag10{font:normal 22px Helvetica;}
#documentsTabDetail,#expertsTabDetail{display:none;overflow:auto;}
.resultsContainer .tagData a.more,.resultsContainer #favelink{font:normal 11px Helvetica;}
#toolbar #searchControls .button,#searchassist .button{font:normal 11px Tahoma;margin-left:4px;text-transform:uppercase;}
#editViewsDlg .addRemoveButtons,#editViewsDlg .saveDeleteButtons{text-align:right;}